• XDA Forums have been migrated to XenForo. We are aware of several issues including missing threads, logins not working, and more. To discuss, use this thread.
  • If you are experiencing issues logging in, we moved to a new and more secure software and older account passwords were not able to be migrated. We recommend trying to reset your password, then contacting us if there are issues.

[ROM] Stock Firmwares - bootloader removed - 100% SAFE TO FLASH

kitrax59

New member
Dec 11, 2011
1,500
735
0
I don't know about that too lol
I just try and it works...
maybe I'm just lucky :p
maybe you upgraded from 2.2 to 2.3 with bootloader like the ones downloadable in sammobile.. or did you upgrade from 2.2 using the repacked firmwares by annson08? :confiused:
 

annson08

New member
Nov 22, 2011
966
875
0
Bulacan
DON'T USE THIS ON FROYO! FROYO'S BOOTLOADER ISN'T COMPATIBLE WITH GB. BRICKED MY PHONE A WHILE AGO BUT REVIVED USING A JIG. The jig works with this problem, no need to send the device to services. Updating thread.
 

cjey

New member
Jul 6, 2009
253
22
0
Kathmandu
DON'T USE THIS ON FROYO! FROYO'S BOOTLOADER ISN'T COMPATIBLE WITH GB. BRICKED MY PHONE A WHILE AGO BUT REVIVED USING A JIG. The jig works with this problem, no need to send the device to services. Updating thread.
Please tell about JIG, i dont know nothing about jig. Please tell me the how to use jig too.

Regards,
cjey
 

droidface

New member
Nov 19, 2011
1,153
84
0
maybe you upgraded from 2.2 to 2.3 with bootloader like the ones downloadable in sammobile.. or did you upgrade from 2.2 using the repacked firmwares by annson08? :confiused:
hmmm no, as I remember, I used one package KPL, but I don't know if it was modified or not
because I got that from indonesian forum
 

yagya

New member
Aug 28, 2011
839
486
0
Chitwan
yagyagaire.blogspot.com
I really don't know the cause, recently, someone also reported me the same thing, gonna test it later with my device on froyo.
Flashed 2.2 to 2.3 via ODIN my phone mentioned method but my phone is dead, not responding. Plz help.

Regards,
Cjey
It's because he flashed the firmware without boot loader. While switching from major versions such as from 2.2 to 2.3 you'll need to flash the full firmware with boot image since bootloader is also upgraded in later versions.

I suggest you put up a warning at the OP regarding this issue. You can instead suggest them to follow this guide to upgrade to GB 2.3 before they flash these firmwares.
http://yagyagaire.blogspot.com/2011/08/upgrade-samsung-galaxy-popmini-gts5570.html

:)
 
  • Like
Reactions: annson08

dheeraj (dhlalit11)

New member
Sep 30, 2011
2,541
1,510
0
fatehabad (hry)
OK guys read this

if you are planning to upgrade to gb from froyo then these firmwares are not for you because these fw do not contains any bootloader and froyo bootloader are not compatible with gb so do not upgrade to gb with these fw

these fw are for those are already on gb to remove the risk of hard brick

and as yagya said this must be added to op so everyone can read
 
  • Like
Reactions: annson08

bzei

New member
Mar 24, 2012
46
3
0
can i flash this stock ROM from cm7 v1.2 by mabitek ? or i must downgrade to stock ROM with bootloader ?

sorry my bad english :rolleyes:
 

annson08

New member
Nov 22, 2011
966
875
0
Bulacan
Oops, I'll edit it later, I'm @ the hospital at the moment, I'm really sick..-.-"

Froyo users should update first to gingerbread that's unmodified.

Sent from my GT-S5570 using xda premium